=== debian/changelog ===
erlang-lager (2.0.3-1~bpo7+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Philipp Huebner <debalance@debian.org>  Sun, 05 Mar 2017 18:04:48 +0100

erlang-lager (2.0.3-1) unstable; urgency=low

  * Initial release (Closes: #744880)

 -- Philipp Huebner <debalance@debian.org>  Tue, 22 Apr 2014 20:43:25 +0200
