=== debian/watch ===
version=3
http://githubredir.debian.net/github/basho/lager/ (.*).tar.gz
