## erlang-lager 3.0.1

=== debian/changelog ===
erlang-lager (3.0.1-1) unstable; urgency=low

  * Streamlined debian/rules
  * Imported Upstream version 3.0.1

 -- Philipp Huebner <debalance@debian.org>  Mon, 17 Aug 2015 20:09:52 +0200

erlang-lager (2.1.1-2) unstable; urgency=low

  * Avoid dependency on erlang-common-test (Closes: #783809)

 -- Philipp Huebner <debalance@debian.org>  Fri, 01 May 2015 10:21:59 +0200

erlang-lager (2.1.1-1) unstable; urgency=low

  * New upstream release
  * Updated debian/watch
  * Updated Standards-Version: 3.9.6 (no changes needed)
  * Updated years in debian/copyright
  * Added Vcs links to debian/control

 -- Philipp Huebner <debalance@debian.org>  Mon, 27 Apr 2015 09:51:50 +0200
