## erlang-lager 3.1.0

=== debian/changelog ===
erlang-lager (3.1.0-1) unstable; urgency=medium

  * Updated debian/copyright
  * Imported Upstream version 3.1.0

 -- Philipp Huebner <debalance@debian.org>  Sun, 31 Jan 2016 13:38:21 +0100

erlang-lager (3.0.2-1) unstable; urgency=low

  * Imported Upstream version 3.0.2

 -- Philipp Huebner <debalance@debian.org>  Sat, 05 Dec 2015 14:47:14 +0100
