=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,14 @@
 #!/usr/bin/make -f
-# -*- makefile -*-
-
-# Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-include /usr/share/dpkg/pkg-info.mk
+include /usr/share/dpkg/default.mk
 
 DESTDIR=$(CURDIR)/debian/erlang-lager
 
+
 %:
 	dh $@ --buildsystem=rebar --with rebar
+
 
 override_dh_auto_install:
 	dh_auto_install
@@ -23,6 +22,7 @@
 		fi ; \
 	done
 
+
 get-orig-source:
 	dh_testdir
 	wget -O ../erlang-lager_$(DEB_VERSION_UPSTREAM).orig.tar.gz \
