=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/erlang-lager_$1.tar.gz/" \
  https://github.com/basho/lager/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
