## erlang-lager 3.2.1

=== debian/changelog ===
erlang-lager (3.2.1-1) unstable; urgency=medium

  * Imported Upstream version 3.2.1

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jun 2016 15:38:34 +0200

erlang-lager (3.2.0-1) unstable; urgency=medium

  * Imported Upstream version 3.2.0
  * Improved debian/watch
  * Updated Standards-Version: 3.9.8 (no changes needed)
  * Updated Vcs-* fields in debian/control

 -- Philipp Huebner <debalance@debian.org>  Sun, 29 May 2016 20:37:00 +0200
