=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper (>= 9), dh-rebar, erlang-goldrush
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: libs
 Homepage: https://github.com/basho/lager
-Vcs-Git: git://anonscm.debian.org/users/debalance/erlang-lager.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/debalance/erlang-lager.git
+Vcs-Git: https://anonscm.debian.org/git/users/debalance/erlang-lager.git
+Vcs-Browser: https://anonscm.debian.org/git/users/debalance/erlang-lager.git
 
 Package: erlang-lager
 Architecture: any
