## erlang-lager 3.2.4

=== debian/changelog ===
erlang-lager (3.2.4-1) unstable; urgency=medium

  * New upstream version 3.2.4 (Closes: #841262)
  * Added erlang-base to Build-Depends
  * (Build-)Depend on erlang-goldrush (>= 0.1.9)
  * Enabled eunit tests

 -- Philipp Huebner <debalance@debian.org>  Wed, 19 Oct 2016 07:39:38 +0200

erlang-lager (3.2.1-2) unstable; urgency=medium

  * Build-Depend on erlang-crypto (fixes FTBFS)

 -- Philipp Huebner <debalance@debian.org>  Wed, 07 Sep 2016 11:40:05 +0200
