=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: erlang-lager
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
-Build-Depends: debhelper (>= 9), dh-rebar, erlang-goldrush
+Build-Depends: debhelper (>= 9), dh-rebar, erlang-base, erlang-crypto, erlang-eunit, erlang-goldrush (>= 0.1.9)
 Standards-Version: 3.9.8
 Section: libs
 Homepage: https://github.com/basho/lager
@@ -11,7 +11,7 @@
 Package: erlang-lager
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base | ${erlang-abi:Depends},
-         ${erlang-base:Depends}, erlang-goldrush
+         ${erlang-base:Depends}, erlang-goldrush (>= 0.1.9)
 Description: logging framework for Erlang
  Lager (as in the beer) is a logging framework for Erlang. Its purpose is
  to provide a more traditional way to perform logging in an erlang application
