=== debian/watch ===
version=3
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/erlang-lager_$1.tar.gz/" \
  https://github.com/basho/lager/releases .*/v?(\d\S*)\.tar\.gz
