## erlang-lager 3.5.1

=== debian/changelog ===
erlang-lager (3.5.1-1) unstable; urgency=medium

  * New upstream version 3.5.1
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.0.0 (no changes needed)
  * (Build-)Depend on erlang-goldrush (>= 0.1.9-3~)
  * Switched source to https://github.com/erlang-lager/lager

 -- Philipp Huebner <debalance@debian.org>  Tue, 11 Jul 2017 10:24:44 +0200
