## erlang-lager 3.5.2

=== debian/changelog ===
erlang-lager (3.5.2-2) unstable; urgency=medium

  * Set Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
  * Set Uploaders: Philipp Huebner <debalance@debian.org>
  * Updated Vcs-* fields in debian/control for salsa.debian.org
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.1.3 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Thu, 04 Jan 2018 11:37:43 +0100

erlang-lager (3.5.2-1) unstable; urgency=low

  * New upstream version 3.5.2
  * Updated Standards-Version: 4.1.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 22 Oct 2017 09:44:51 +0200
