=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: erlang-lager
 Priority: optional
-Maintainer: Philipp Huebner <debalance@debian.org>
+Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
+Uploaders: Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper (>= 9), dh-rebar, erlang-base, erlang-crypto, erlang-eunit, erlang-goldrush (>= 0.1.9-3~)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Section: libs
 Homepage: https://github.com/erlang-lager/lager
-Vcs-Git: https://anonscm.debian.org/git/users/debalance/erlang-lager.git
-Vcs-Browser: https://anonscm.debian.org/git/users/debalance/erlang-lager.git
+Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-lager.git
+Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-lager
 
 Package: erlang-lager
 Architecture: any
