=== debian/rules ===
--- 
+++ 
@@ -26,4 +26,4 @@
 get-orig-source:
 	dh_testdir
 	wget -O ../erlang-lager_$(DEB_VERSION_UPSTREAM).orig.tar.gz \
-		https://github.com/basho/lager/archive/$(DEB_VERSION_UPSTREAM).tar.gz
+		https://github.com/erlang-lager/lager/archive/$(DEB_VERSION_UPSTREAM).tar.gz
