## erlang-lager 3.6.4

=== debian/changelog ===
erlang-lager (3.6.4-2) unstable; urgency=medium

  * Don't fail building if eunit fails, the test framework is not stable

 -- Philipp Huebner <debalance@debian.org>  Sun, 15 Jul 2018 15:40:03 +0200

erlang-lager (3.6.4-1) unstable; urgency=medium

  * New upstream version 3.6.4
  * Updated Standards-Version: 4.1.5 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 15 Jul 2018 14:35:36 +0200

erlang-lager (3.6.3-1) unstable; urgency=medium

  * New upstream version 3.6.3

 -- Philipp Huebner <debalance@debian.org>  Wed, 04 Jul 2018 19:40:45 +0200

erlang-lager (3.6.2-1) unstable; urgency=medium

  * New upstream version 3.6.2
  * Updated Standards-Version: 4.1.4 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Wed, 09 May 2018 12:45:37 +0200

erlang-lager (3.6.1-2) unstable; urgency=medium

  * Upload to unstable
  * Use secure copyright format uri in debian/copyright
  * Switched to debhelper 11

 -- Philipp Huebner <debalance@debian.org>  Wed, 28 Mar 2018 00:14:25 +0200

erlang-lager (3.6.1-1) experimental; urgency=medium

  * New upstream version 3.6.1

 -- Philipp Huebner <debalance@debian.org>  Tue, 06 Feb 2018 21:02:30 +0100

erlang-lager (3.6.0-1) experimental; urgency=medium

  * New upstream version 3.6.0

 -- Philipp Huebner <debalance@debian.org>  Sat, 27 Jan 2018 14:14:47 +0100
