=== debian/control ===
Source: erlang-lager
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-rebar,
               erlang-base,
               erlang-crypto,
               erlang-eunit,
               erlang-goldrush (>= 0.2)
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-lager
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-lager.git
Homepage: https://github.com/erlang-lager/lager

Package: erlang-lager
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         erlang-base | ${erlang-abi:Depends},
         ${erlang-base:Depends},
         erlang-goldrush (>= 0.2)
Description: logging framework for Erlang
 Lager (as in the beer) is a logging framework for Erlang. Its purpose is
 to provide a more traditional way to perform logging in an erlang application
 that plays nicely with traditional UNIX logging tools like logrotate and
 syslog.
