## erlang-lager 3.6.8

=== debian/changelog ===
erlang-lager (3.6.8-1) unstable; urgency=medium

  * New upstream version 3.6.8
  * Updated Standards-Version: 4.3.0 (no changes needed)
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Tue, 01 Jan 2019 22:28:24 +0100

erlang-lager (3.6.6-1) unstable; urgency=medium

  * New upstream version 3.6.6
  * Updated Standards-Version: 4.2.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 07 Oct 2018 14:31:24 +0200
