=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                erlang-crypto,
                erlang-eunit,
                erlang-goldrush (>= 0.2)
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-lager
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-lager.git
 Homepage: https://github.com/erlang-lager/lager
