## erlang-lager 3.7.0

=== debian/changelog ===
erlang-lager (3.7.0-1) unstable; urgency=medium

  * New upstream version 3.7.0
  * Updated Standards-Version: 4.4.0 (no changes needed)
  * Updated Erlang dependencies
  * Updated debhelper compat version: 12
  * debian/rules: export ERL_COMPILER_OPTIONS=deterministic

 -- Philipp Huebner <debalance@debian.org>  Wed, 24 Jul 2019 11:42:07 +0200
