## erlang-lager 3.8.0

=== debian/changelog ===
erlang-lager (3.8.0-2) unstable; urgency=medium

  * Updated debhelper compat version: 12
  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Updated years in debian/copyright
  * Rules-Requires-Root: no

 -- Philipp Huebner <debalance@debian.org>  Tue, 04 Feb 2020 21:08:30 +0100

erlang-lager (3.8.0-1) unstable; urgency=medium

  * New upstream version 3.8.0

 -- Philipp Huebner <debalance@debian.org>  Sat, 10 Aug 2019 13:42:19 +0200
