=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Philipp Huebner <debalance@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 12),
                dh-rebar,
                erlang-base,
                erlang-crypto,
                erlang-eunit,
                erlang-goldrush (>= 0.2)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-lager
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-lager.git
 Homepage: https://github.com/erlang-lager/lager
