## erlang-lager 3.8.1

=== debian/changelog ===
erlang-lager (3.8.1-3) unstable; urgency=medium

  * Corrected Multi-Arch setting to "allowed"

 -- Philipp Huebner <debalance@debian.org>  Sun, 31 Jan 2021 17:51:24 +0100

erlang-lager (3.8.1-2) unstable; urgency=medium

  * Added 'Multi-Arch: same' in debian/control
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Jan 2021 16:08:43 +0100

erlang-lager (3.8.1-1) unstable; urgency=medium

  * New upstream version 3.8.1
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated version of debian/watch: 4
  * Updated debhelper compat version: 13
  * Updated lintian overrides
  * Added debian/erlang-lager.install
  * Refreshed debian/patches/remove-deps.diff

 -- Philipp Huebner <debalance@debian.org>  Fri, 25 Dec 2020 21:39:08 +0100
