=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: libs
 Priority: optional
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-rebar,
                erlang-base,
                erlang-crypto,
                erlang-eunit,
                erlang-goldrush (>= 0.2)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-lager
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-lager.git
 Homepage: https://github.com/erlang-lager/lager
@@ -22,6 +22,7 @@
          erlang-base | ${erlang-abi:Depends},
          ${erlang-base:Depends},
          erlang-goldrush (>= 0.2)
+Multi-Arch: allowed
 Description: logging framework for Erlang
  Lager (as in the beer) is a logging framework for Erlang. Its purpose is
  to provide a more traditional way to perform logging in an erlang application
