## erlang-lager 3.9.2

=== debian/changelog ===
erlang-lager (3.9.2-3) unstable; urgency=medium

  * Updated years in debian/copyright
  * Updated Standards-Version: 4.6.2 (no changes needed)
  * Dropped debian/erlang-lager.install and fixed debian/rules instead
    (closes: #1049728)
  * Updated lintian overrides
  * Renamed erlang-lager.docs -> docs
  * Renamed erlang-lager.lintian-overrides -> lintian-overrides

 -- Philipp Huebner <debalance@debian.org>  Tue, 26 Dec 2023 15:36:30 +0100

erlang-lager (3.9.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
                                  Repository-Browse.

  [ Philipp Huebner ]
  * Updated Erlang dependencies
  * Updated debian/watch/

 -- Philipp Huebner <debalance@debian.org>  Tue, 21 Dec 2021 07:46:59 +0100

erlang-lager (3.9.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch

  [ Philipp Huebner ]
  * New upstream version 3.9.2
  * Updated Standards-Version: 4.6.0 (no changes needed)
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 29 Aug 2021 19:15:35 +0200
