=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Priority: optional
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-rebar,
+               dh-rebar (>= 0.0.6),
                erlang-base,
                erlang-crypto,
                erlang-eunit,
-               erlang-goldrush (>= 0.2)
-Standards-Version: 4.5.1
+               erlang-goldrush (>= 0.1.9)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-lager
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-lager.git
 Homepage: https://github.com/erlang-lager/lager
@@ -19,9 +19,9 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         erlang-base | ${erlang-abi:Depends},
+         erlang-base, ${erlang-abi:Depends},
          ${erlang-base:Depends},
-         erlang-goldrush (>= 0.2)
+         erlang-goldrush (>= 0.1.9)
 Multi-Arch: allowed
 Description: logging framework for Erlang
  Lager (as in the beer) is a logging framework for Erlang. Its purpose is
