=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 			$(DESTDIR)/usr/lib/erlang/lib/lager-$(DEB_VERSION_UPSTREAM)/$${subdir} ; \
 		fi ; \
 	done
-
+	find $(CURDIR)/debian/tmp/ -type f -name '*.hrl' -delete
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
